收藏
回答

official-account 高版本基础库不支持

问题模块 框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小程序 Bug official-account 客户端 7.0.3 2.7.1

关注公众号组件在高基础库 不支持啊


????





目测现在还有1011 场景可以打开 ..

最后一次编辑于  2019-06-03
回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容